{
	"ident": 1049,
	"order": 43,
	"objtype": "kComponent",
	"componentlib": "jsTileGrid",
	"componentctrl": "Tile grid Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"buttoncolor": "RGBA(kColorDefault,127)",
		"centertiles": false,
		"columncount": 2,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Lists",
				"iconid": "tilecontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dropmode": "kAcceptNone",
		"events": "",
		"fieldstyle": "",
		"horzpadding": 0,
		"imagescaling": "kJSTileGridScalingCover",
		"nexttabobject": "",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"scrollshadowcolor": "RGBA(kColorDefault,50)",
		"scrollshadowwidth": 0,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"text1align": "kLeftJst",
		"text1color": "kColorDefault",
		"text1font": 1,
		"text1size": 13,
		"text1style": "kPlain",
		"text2align": "kLeftJst",
		"text2color": "kColorDefault",
		"text2font": 1,
		"text2size": 9,
		"text2style": "kPlain",
		"tileborderradius": 4,
		"tilecolor": "kJSThemeColorNeutral",
		"tilefixedwidth": 0,
		"tilegap": 5,
		"tilegrowonhoverby": 0,
		"tileheight": 140,
		"tilehotcolor": "kColorDefault",
		"tileimagezoom": 0,
		"tileminwidth": 0,
		"tileshadow": false,
		"titlebarcolor": "RGBA(kColorDefault,127)",
		"titlebarheight": 60,
		"titlebarlayout": "kJSTileGridTitleBesideImage",
		"titlebarposition": "kJSTileGridTitleBarPositionBottom",
		"tooltip": "",
		"userinfo": "",
		"vertpadding": 0,
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 8,
			"top": 1107,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Portrait",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Landscape",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Portrait",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Landscape",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs345x345",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Portrait",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Landscape",
			"left": 0,
			"top": 0,
			"width": 350,
			"height": 200,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
